#bgVideo{ 
       position: fixed;
    top: 0;
    left: 0;
    border: 0;
    z-index: -1;
    width: auto;
    height: auto;
    background-size: cover;
    min-width: 100%;
    min-height: 100%;
}
BODY {
	font-family: Arial; font-size: x-small;
	text-decoration: none;
	color: #004080;
	background: #cc0066;
	background-image: url('bg.jpg');
	background-attachment: repeat;
	}

a:link {
   
    text-decoration: none;
    font-weight: small;
    font-style: small;
	color: #ffffff;
}

a:visited {
     text-decoration: none;
    font-weight: small;
    font-style: small;
	color: #cccccc;
	    
}

TD {
  font-family: Arial, sans-serif;
  font-size: 12px;
  color: #0f0080;
     
}

H1 {font-family: Arial, sans-serif;
  font-size: 24px;
  color: #ff0000;
}  
H2 {font-family: Arial, sans-serif;
  font-size: 18px;
  color: #ff0000;
}  
H3 {font-family: Arial, sans-serif;
  font-size: 16px;
  color: #ff0000;
}  
H4 {font-family: Arial, sans-serif;
  font-size: 16px;
  color: #ff0000;
}  
H5 {font-family: Arial, sans-serif;
  font-size: 16px;
  color: #343698;
}  
H6 {font-family: Arial, sans-serif;
  font-size: 16px;
  color: #343698;
} 